//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"WhatsNew_Header" = "Novedades en %1$@"; // Novedades en <appname>
"WhatsNew_GroupTitle_Feature" = "NUEVAS FUNCIONES";
"WhatsNew_GroupTitle_Improvement" = "MEJORAS";
"WhatsNew_GroupTitle_Bugfix" = "CORRECCIONES DE ERRORES";
"WhatsNew_MoreButtonTooltip_ShowInApp" = "Mostrar en %@"; // Mostrar en <appname>
"WhatsNew_MoreButtonTooltip_LearnMore" = "Aprender más";
"WhatsNew_MoreButtonTooltip_ShowVideo" = "Ver el video";
"WhatsNew_MoreButtonTooltip_ShowImage" = "Ver la imagen";
